

.Shownormaltxt
{
    FONT-SIZE:10pt;
    COLOR: #000000; /*#024181;*/
    FONT-FAMILY: tahoma;
  
    TEXT-DECORATION: none
}

.BKCoolor
{
	background-color:#CCCCFF;
  filter:alpha(opacity=40);
  opacity:0.5;
	}
	
	.ModalWindow

{
  border: solid 1px #c0c0c0;
  background:#f0f0f0;
  padding: 0px10px10px10px;
  position:absolute;
  top:-1000px;
}



.labelControlsStyle
{
	text-align:right;
	font-size: 12px;
	font-family:Arial;
	direction:rtl;
}
.labelDescriptionStyle
{
	text-align:left;
	font-size: 11px;
	font-family:Arial;
	direction: rtl;
	
}
.labelTitle
{
	text-align:right;
	font-size: 13px;
	font-family:Tahoma;
	font-weight:bold;
	direction: rtl;
}
input[type='text']
{
	/*background-image:url(Images/form_bg.jpg);*/
	background-repeat:repeat-x;
	border:1px solid #BBBBBB;
	
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;
}


input[type='password']
{
	/*background-image:url(Images/form_bg.jpg);*/
	background-repeat:repeat-x;
	border:1px solid #BBBBBB;
	
	color:#333333;
	padding:3px;
	margin-right:4px;
	margin-bottom:8px;
	font-family:tahoma, arial, sans-serif;

}

.dropDownList
{
	border:1px solid #BBBBBB;
	color:#333333;
	padding-left:3px;
	margin-right:5px;
	font-family:tahoma, arial, sans-serif;
}







.WarningMsg
{   color:red;/*#00309C;*/
	font-size:10pt;
	
	font-family:Tahoma;
	font-weight:bold;
	
}

.Defaulttxt
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #024168;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}



.Helpnormaltxt
{
    FONT-SIZE:11pt;
    COLOR: #024181;
    FONT-FAMILY: tahoma;
  
    TEXT-DECORATION: none
}



.Stepsnormaltxt
{
    FONT-SIZE:10pt;
    COLOR: #000000; /*#024181;*/
    FONT-FAMILY: tahoma;
  
    TEXT-DECORATION: none
}
.Wizardtxt
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: #024168;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.NWizardtxt
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #024168;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}









.Introtxt
{
FONT-SIZE: 11pt;
    COLOR: #737373;
    FONT-FAMILY:tahoma;
    TEXT-DECORATION: none
}

.HIntrotxt
{
FONT-SIZE: 11pt;
    COLOR: #737373;
    FONT-FAMILY:tahoma;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold;
}










.newlink
{
    font-size:10pt;
    font-family:Tahoma 
}

.Profiletxt
{
    FONT-SIZE:9pt;
    COLOR: #000000; /*#024181;*/
    FONT-FAMILY: tahoma;
  
    TEXT-DECORATION: none
}

.Profiletitletxt
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    /*COLOR: #024168;*/
    color:#391D1A;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
	text-align: left;
}



.HeaderText
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}



.teststyle
{
FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR:Navy;
    FONT-FAMILY:Verdana;
    
}

.TabStyle
{
    border:"#848684";
    border-color:#848684;
  /* border-style:double;*/
   border-bottom-width:thin;
    
    
}










.RedStyle
{
	
FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR:Red;
    FONT-FAMILY:Verdana;
    border:BorderStyle="Groove"
}	

.BlueStyle
{
	
FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR:blue;
    FONT-FAMILY:Verdana;
   
}	



.oppbody {
	SCROLLBAR-FACE-COLOR: #0267a9;
	 SCROLLBAR-HIGHLIGHT-COLOR: #15bdff;
	  SCROLLBAR-SHADOW-COLOR: #15bdff;
	   SCROLLBAR-3DLIGHT-COLOR: #15bdff;
	   SCROLLBAR-ARROW-COLOR: #15bdff; 
	   SCROLLBAR-TRACK-COLOR: #006aa9; 
	   SCROLLBAR-DARKSHADOW-COLOR: #000000
}

. BODY {
      scrollbar-face-color: #848684;/*#DBDEEA;*/
      scrollbar-arrow-color: #6663AB;
      scrollbar-base-color: #989CC5;
      scrollbar-track-color: #989CC5;
      font-family: Arial;
      font-size: 8pt;
    }


.title
{   
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}


.marq
{
 /*FONT-WEIGHT: bold;*/
    FONT-SIZE: 8pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none	
}
.text
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.textr
{
    FONT-SIZE: 9pt;
    COLOR: #ff0000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}
.tit1
{
	    FONT-WEIGHT: bold;
	  FONT-SIZE:9pt;
    COLOR: #024181;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.links
{
    FONT-SIZE: 8pt;
    COLOR: #00748D;
     /*COLOR: #0000ff;*/
    font-weight:bold;
    FONT-FAMILY: tahoma;
    /*TEXT-DECORATION:und*/
    
   
}

.urllinks
{
    FONT-SIZE: 9pt;
    COLOR: #00748D;
     /*COLOR: #0000ff;*/
    font-weight:bold;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
    
   
}










.pagetxt
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #848684;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.SmallBoldWhile
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.BoldWhile
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ffffff;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.titletxt
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #024168;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.titletxt123
{

    /*FONT-WEIGHT: bold;*/
    FONT-SIZE: 5pt;
    COLOR: #024168;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}


.titletxt1234
{

    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #024168;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}


.insideltxt
{
    FONT-SIZE:10pt;
  COLOR:#848684; /*#024181;*/
    FONT-FAMILY: tahoma;
  
    TEXT-DECORATION: none}

.normaltxt
{
    FONT-SIZE:8pt;
    COLOR: #000000; /*#024181;*/
    FONT-FAMILY: tahoma;
  
    TEXT-DECORATION: none
}
.helptxt
{
    FONT-SIZE:10pt;
    COLOR: #848684; /*#024181;*/
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.helptitle
{
    FONT-SIZE:9pt;
    font-weight:bold;
    COLOR: #848684; /*#024181;*/
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}


.hnormaltxt
{
	FONT-WEIGHT: bold;
FONT-SIZE:11pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none	
}

.bnormaltxt
{
	FONT-WEIGHT: bold;
FONT-SIZE:9pt;
    COLOR: black;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none	
}

.msg2
{	font-family:Tahoma ;
	color:blue;
	/*font-weight:none;*/
	FONT-SIZE: 8pt;	
}

.admintitle
{   color:#000000;/*#00309C;*/
	font-size:10pt;
	
	font-family:Tahoma;
	font-weight:bold;
	
}
.error1
{
	font-family:Tahoma ;
	color:red;
	
	font-weight:bold;
	FONT-SIZE: 8pt;	
}
.tableprop
{
}
.thanx
{
	font-weight:bold ;
	font-size:11pt;
	font-family:Tahoma ;
	color:#00293C;
	
	
}
.tableheader
{
	font-family:Tahoma;
	color:Black;
	
	font-size:10pt;
}
.tablenormal
{
	font-family:Tahoma;
	color:#000066;
	font-size:8pt;
}	


.glinks
{
	FONT-SIZE: 9pt;
   /* COLOR: #0000ff;*/
   COLOR: #024168;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
    
    
	/*font-size: 9pt;
	COLOR: #0000ff;
	font-family: tahoma;
	text-decoration: none;*/
}

.menulinks
{
    FONT-SIZE: 7pt;
     font-weight:bold;
    /*COLOR: #000000;*/
     COLOR:#848684;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.Smallmenulinks
{
    FONT-SIZE: 8pt;
     font-weight:bold;
    /*COLOR: #000000;*/
     COLOR:#ffffff;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.menulinkscomp
{
    FONT-SIZE: 8pt;
     font-weight:bold;
    /*COLOR: #000000;*/
     COLOR:#000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}





.alllinks
{
    FONT-SIZE: 9pt;
     font-weight:bold;
    /*COLOR: #000000;*/
     COLOR:#848684;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.alllinks123
{
    FONT-SIZE: 8pt;
     font-weight:bold;
    COLOR: #000000;
    /* COLOR:#848684;*/
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}


.nmenulinks
{
    FONT-SIZE: 7pt;
     font-weight:bold;
    COLOR: #000000;
     /*COLOR:#848684;*/
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}

.mainmenulink
{
    FONT-SIZE: 8pt;
     font-weight:bold;
    /*COLOR: #000000;*/
     COLOR:#000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none
}



.mGrid { 
    width: 100%; 
    background-color: #fff; 
    margin: 5px 0 10px 0; 
    border: solid 1px #efe1e1; 
    border-collapse:collapse; 
    direction: rtl;
    text-align:right;
}
/*.mGrid td { 
    padding: 2px; 
    border: solid 1px #c1c1c1; 
    color: #000;
    font-size:12px; 
    font-family:Tahoma;  
}*/
.mGrid th { background-color:#A2C2CD; font-family:Tahoma; text-align:right;
                        Font-Size:9pt;
}
/*.mGrid th a {
  text-decoration:none;
  color: #000;
  font-family:Tahoma;          
  }*/
.mGrid .raw {  font-family:Tahoma ;Font-Size:9pt;text-align:right;}   
.mGrid .pgr { border-color:Silver; border-style:Solid; border-bottom-width:1px; 
                background-color:#A2C2CD;color:#330099;
                text-align:center }
/*.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    border-left: solid 1px #666; 
    font-weight: bold; 
    color: #000; 
    line-height: 12px; 
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }
*/
/* end grid view css style */













.llinks
{
	 border-left-color: #0097d5;
	 BORDER-BOTTOM-COLOR: black;
 BORDER-RIGHT-COLOR: black;
   BORDER-TOP-COLOR: #0097d5;
   
	 border-width:thick;
	 FONT: 8pt verdana; 
	 color:black;
	 WIDTH: 80px;
	
	   HEIGHT: 25px; BACKGROUND-COLOR:#b2aabf; 
	  
	 /*
    FONT-SIZE: 9pt;
    COLOR: #0000ff;
    FONT-FAMILY: tahoma;*/
    TEXT-DECORATION: none
}

.button
{
   border: 1px solid #BBBBBB;
	font-size:11px;
   	font-family:Tahoma;
   	font-weight:bold;
   	color:#222222;
   	width:100px;
	height: 25px;
	background:url(../Design/btn3.png);
	/*background-color:#CECECE;*/
	
}
.button:hover
{
   border: 1px solid #BBBBBB;
	font-size:11px;
   	font-family:Tahoma;
   	font-weight:bold;
   	color:#888888;
   	width:100px;
	height: 25px;
	background:url(../Design/btnhover3.png); 
	cursor:pointer;
}
.button:visited
{
   border: 1px solid #BBBBBB;
	font-size:11px;
   	font-family:Tahoma;
   	font-weight:bold;
   	color:#999999;
   	width:100px;
	height: 25px;
	background:url(../images/btnhover3.png); 
}

.htitlelab
{
	FONT-WEIGHT: bold;
FONT-SIZE:8pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none	
}
.hnormallab
{
	FONT-WEIGHT: normal;
FONT-SIZE:8pt;
    COLOR: #000000;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none	
}

.hbutton
{
	background-color:#c7e2b1;
	color:Black;
	font-weight:bold;
}

.hotlinks {
	FONT-SIZE: 12px; COLOR: #33414a; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.bluetxt
{
	font-weight: bold;
	font-size: 8pt;
	color: blue;
	font-family: tahoma;
	text-decoration: none;
}

.ListBoxNoBorders
{
    border:thin 0 white;
    overflow:auto;
    nowrap:nowrap;
    font-size:9pt;

    }